<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c1a239bb616c8da204e6ac588e89bbc">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:48:05.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
